/*
Theme Name: Valcrum 2021
Version: 1.0
Author: Chris Bibbs
Author URI: xtxwebmaster.com
Theme URI:  xtxwebmaster.com
Template: X170
text-domain: xtx */

@media all and (min-width: 300px) {
    .woocommerce-notices-wrapper { grid-column: span 12; order: -1; }
    .primary .text .woocommerce { gap: 48px; display: grid; grid-template-columns: repeat(12, 1fr); }
    .woocommerce-MyAccount-nav, .woocommerce-MyAccount-content { grid-column: span 12; }
    .woocommerce-MyAccount-nav .account-menu { display: grid; grid-template-columns: 1fr; gap: 9px; padding: 0; margin: 0; }
    .woocommerce ul.products { padding: 0; margin: 0; list-style-type: none; }
    .woocommerce-product-gallery { display: block !important; }
    .woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images { float: left; width: 100%; }
    .woocommerce ul.products::before, .woocommerce ul.products::after { display: none; }
    .woocommerce li.wc_payment_method { display: flex; flex-wrap: wrap; }
    .woocommerce .wc_payment_methods label { display: flex; align-items: center; }
    .woocommerce-account .woocommerce::after, .woocommerce-account .woocommerce::before { content: ' '; display: none !important; }
    .woocommerce .customer-details-wrapper, .woocommerce .order-review-wrapper { grid-template-columns: 1fr; grid-gap: 24px; gap: 24px; } 
    .woocommerce-checkout, .woocommerce-content, .woocommerce, .woocommerce .customer-details-wrapper, .woocommerce .order-review-wrapper { grid-template-columns: 12fr; }
    ul.wc-tabs { list-style-type: none; padding: 0; margin: 0; display: grid; grid-template-columns: repeat(auto-fit, minmax(270px, 1fr)); width: 100%; float: left; }
    ul.wc-tabs li { background-color: #eee; }
    ul.wc-tabs li a {  padding: 12px 24px; width: 100%; display: block; }
    ul.wc-tabs li.active { background-color: #f2f2f2; }
    .wc-tab { padding: calc(24px + (36 - 24) * ((100vw - 300px) / (1920 - 300))); background-color: #f2f2f2; width: 100%; float: left; }
    .product-search-form-overlay { padding: 2em; background-color: rgba(245, 245, 245, 0.95); z-index: 2000; top: 0; left: 0; position: fixed; opacity: 0; display: none; transition: opacity 0.4s ease; width: 100%; height: 100%; }
    .product-search-form-wrapper { position: absolute; width: 75%; top: 50%; left: 50%; transform: translate(-50%, -50%); }
    .product-search-form-wrapper.wrapper { position: static !important; transform: none !important; }
    .product-search-form-container { width: 100%; }
    .product-search-form-container h3 { padding: 12px 0; }
    .search-form-wrap { display: grid; grid-template-columns: 1fr; grid-gap: 24px; gap: 24px; }
    [class*='product-search'] form { padding: 0 0 0 0 !important; }
    [class*='product-search'] button, #searchform button { background-color: transparent !important; text-align: center !important; padding: 0 !important; margin: 0 !important; border: none !important; color: inherit !important; color: #bbb !important; }
    .product section.col.product-information { display: flex; align-items: flex-start; justify-content: flex-start; }
    h3.product-loop-title { padding: 15px 0 !important; }
    .woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals { float: left !important; width: 100% !important; }
    .woocommerce .product_meta { width: 100%; float: left; } }
@media all and (min-width: 600px) {
    .logged-in.woocommerce-account .content .woocommerce { grid-template-columns: 3fr 9fr !important; grid-gap: 24px; gap: 24px; }
    .woocommerce-account .woocommerce nav { display: none; }
    .woocommerce-account .woocommerce nav { display: block; }
    .woocommerce-account .woocommerce nav ul { grid-template-columns: 1fr; list-style-type: none; }
    .woocommerce-account .woocommerce nav ul li { padding: 0; border-bottom: 1px dotted #eee; }
    .woocommerce-account .woocommerce nav ul li:last-child { border-bottom: none; }
    .woocommerce-account .woocommerce nav ul li a { padding: 12px 0; }
    .woocommerce-account .woocommerce p { margin: 0 0 1em 0; } }
@media all and (min-width: 900px) {
    .woocommerce .sidebar-left .sidebar, .woocommerce .sidebar-right .primary { order: -2; }
    .woocommerce .sidebar-left .primary, .woocommerce .sidebar-left .sidebar, .woocommerce .sidebar-right .primary, .woocommerce .sidebar-right .sidebar { grid-column: span 6 !important; } 
    .woocommerce .product-archive.sidebar-left .primary, .woocommerce .product-archive.sidebar-right .primary { grid-column: span 9 !important; } 
    .woocommerce .product-archive.sidebar-left .sidebar, .woocommerce .product-archive.sidebar-right .sidebar { grid-column: span 3 !important; }
}
@media all and (min-width: 1200px) {
    .woocommerce-MyAccount-nav { grid-column: span 4; }
    .woocommerce-MyAccount-content { grid-column: span 8; }
    .woocommerce-content .woocommerce-checkout { grid-template-columns: 9fr 3fr; grid-gap: 24px; gap: 24px; } }

@media all and (min-width: 900px) {
.woocommerce [class*="columns-1"] > .col .image { grid-column: span 3 !important; }
.woocommerce [class*="columns-1"] > .col .content { grid-column: span 9 !important; padding: 0; }
}
@media all and (min-width: 1200px) { .filter-widget { display: grid; grid-template-columns: 25% auto; gap: 18px 0; }}
@media all and (min-width: 300px) { .widget-woo-vpf-ymm-filter form { display: grid !important; grid-template-columns: 1fr; align-items: center; gap: 6px !important; } 
.filter-widget > span + .widget-woo-vpf-ymm-filter { height: 0; overflow: hidden; transition: 0.4s ease; }
.filter-widget > span.active + .widget-woo-vpf-ymm-filter { height: auto; }
} 
@media all and (min-width: 900px) { 
.filter-widget > span + .widget-woo-vpf-ymm-filter { height: auto !important; display: block !important; }  
.widget-woo-vpf-ymm-filter form { display: grid !important; grid-template-columns: calc(30% - 18px) calc(30% - 18px) calc(30% - 18px) 10%; align-items: center; gap: 0 18px !important; display: block !important; } } 
@media all and (min-width: 1200px) { .widget-woo-vpf-ymm-filter form { display: grid !important; grid-template-columns: calc(30% - 18px) calc(30% - 18px) calc(30% - 18px) 10%; align-items: center; gap: 0 18px !important; } } 
@media all and (min-width: 900px) { .filter-container { background: #eeeeee; border-radius: 48px 48px; width: 100%; padding: 6px 12px; } } 
@media all and (min-width: 300px) and (max-width: 900px) { .filter-widget > span { background: #c90808; padding: 12px 24px; cursor: pointer; margin-bottom: 12px; text-align: center; font-weight: bold; color: #fff !important; }}
@media all and (max-width: 1200px) { .widget-woo-vpf-ymm-filter form { display: grid !important; grid-template-columns: 1fr; align-items: center; gap: 0 18px; } }
@media all and (min-width: 1200px) { .filter-widget span, .filter-widget div { display: grid; align-items: center; }}
@media all and (min-width: 1200px) { .woo-vpf-ymm-field { margin: 0 0 0 0 !important; }}
.woo-vpf-ymm-field-submit input { width: 100% !important; padding: 9px 18px !important; }
@media all and (min-width: 1200px) {
.header[class*="layout-default"] .container { gap: 0 24px; }
.header[class*="layout-default"] .logo { grid-column: span 3 !important; grid-row: 1 / span 1 !important; order: -1 !important; }
.header[class*="layout-default"] .search { grid-column: span 6 !important; grid-row: 1 / span 1 !important; order: 0! important; display: grid; align-items: center; }
.header[class*="layout-default"] .information { grid-column: span 3 !important; grid-row: 1 / span 1 !important; order: 1 !important; }
}
#searchform input[type="text"] { padding: 12px !important; }
#searchform button { top: 50%; transform: translateY(-50%); }
.image > figure, .image > a { background: none !important; }
.flex-control-nav.flex-control-thumbs { display: grid; grid-auto-flow: column; gap: 12px; justify-content: center; align-content: center; }
.woocommerce div.product div.images .flex-control-thumbs li { width: 100% !important; }
.woocommerce .flex-viewport { width: 100%; height: 780px !important; }
.click-here, button, input[type="submit"], .click-here span { border-radius: 48px 48px; }
.woo-vpf-ymm-field select, .woo-vpf-ymm-field input { padding: 3px !important; }
.woo-vpf-ymm-filter-horizontal .woo-vpf-ymm-field { float: left; margin: 0 !important; }
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { float: left;
    margin: 0 0 0 0 !important;
    padding: 0;
    position: relative;
    width: 100% !important;
    margin-left: 0;
}